.primary_cta.bg-slate-900, .primary_cta{
    background-color: #E15721 !important;
    opacity: 1;
}
.primary_cta.bg-slate-900:hover, .primary_cta:hover{
    background-color: #E15721 !important;
    opacity: 0.8;
}
.primary_color{
    color: #E15721;
}
.error_clr{
    color: #F05151 !important;
}
.error_background{
    background-color: rgba(240, 81, 81, 0.1);
    border-color: rgba(240, 81, 81, 0.5) !important;
}
.top_nav .text-emerald-700{
     color: #E15721;
}

@media only screen and (min-width: 360px) and (max-width: 920px){
    .text-4xl{
        font-size: 2rem;
    }
    #logo-fallback .h12{
        height: 2.5rem;
    }
}